<div class="wrap">
<form method="post" action="<?php echo $_SERVER["REQUEST_URI"]; ?>">
<?php wp_nonce_field('wpcontaxe-update-general'); ?>
<h2>Allgemeine Einstellungen</h2>
<table class="form-table">
	<tr class="form-field form-required">
		<th scope="row"><label for="channel"><?php _e('Channel-ID:') ?></label></th>
		<td class="helpicon-row"><img src="<?php echo $GLOBALS['WPCONTAXE_HELP_IMAGE']?>" class="wpcontaxe_helpicon" id="helpicon_channel" alt=""/></td>
		<td><input name="channel" id="channel" type="text" value="<?php echo esc_attr($options['global_channel']); ?>" size="10" /></td>
	</tr>
</table>
<p>Ein regelmäßiger Besucher ist ein Besucher der innerhalb von <input name="regulardays" id="regulardays" type="text" value="<?php echo attribute_escape($options['global_regulardays']); ?>" size="3" /> Tagen  <input name="regularvisits" id="regularvisits" type="text" value="<?php echo attribute_escape($options['global_regularvisits']); ?>" size="3" /> Seiten angesehen hat.</p>
<h3>Sichtbarkeit</h3>
<table class="form-table">
	<tr>
		<th scope="row"><?php _e('Administratoren sehen:') ?></th>
		<td>
			<label for="adminssee_ads"><input type="radio" id="adminssee_ads" name="adminssee" value="ads" <?php checked('ads', $options['global_adminssee']); ?> /> <?php _e('Echte Werbung') ?></label><br/>
			<label for="adminssee_demo"><input type="radio" id="adminssee_demo" name="adminssee" value="demo" <?php checked('demo', $options['global_adminssee']); ?> /> <?php _e('Demo-Werbung <i>(Schutz vor Eigenklicks)</i>') ?></label><br/>
			<label for="adminssee_nothing"><input type="radio" id="adminssee_nothing" name="adminssee" value="nothing" <?php checked('nothing', $options['global_adminssee']); ?> /> <?php _e('Keine Werbung') ?></label>
		</td>
	</tr>
	<tr>
		<th scope="row"><?php _e('Eingeloggte Benutzer sehen:') ?></th>
		<td>
			<label for="userssee_ads"><input type="radio" id="userssee_ads" name="userssee" value="ads" <?php checked('ads', $options['global_userssee']); ?> /> <?php _e('Echte Werbung') ?></label><br/>
			<label for="userssee_demo"><input type="radio" id="userssee_demo" name="userssee" value="demo" <?php checked('demo', $options['global_userssee']); ?> /> <?php _e('Demo-Werbung') ?></label><br/>
			<label for="userssee_nothing"><input type="radio" id="userssee_nothing" name="userssee" value="nothing" <?php checked('nothing', $options['global_userssee']); ?> /> <?php _e('Keine Werbung') ?></label>
		</td>
	</tr>
	<tr>
		<th scope="row"><?php _e('Besucher sehen:') ?></th>
		<td>
			<label for="visitorssee_ads"><input type="radio" id="visitorssee_ads" name="visitorssee" value="ads" <?php checked('ads', $options['global_visitorssee']); ?> /> <?php _e('Echte Werbung') ?></label><br/>
			<label for="visitorssee_demo"><input type="radio" id="visitorssee_demo" name="visitorssee" value="demo" <?php checked('demo', $options['global_visitorssee']); ?> /> <?php _e('Demo-Werbung') ?></label><br/>
			<label for="visitorssee_nothing"><input type="radio" id="visitorssee_nothing" name="visitorssee" value="nothing" <?php checked('nothing', $options['global_visitorssee']); ?> /> <?php _e('Keine Werbung') ?></label>
		</td>
	</tr>
</table>
<p class="submit"><input type="submit" name="update_general" class="button-primary" value="<?php esc_attr_e('Einstellungen aktualisieren &raquo;')?>" /></p>
</form>

<div class="wpcontaxe_helpbox" style="display: none" id="helpbox_channel">
<h3>Channel-ID</h3>
<p>Channel-ID die standardmäßig bei der Anzeigeneinblendung verwendet wird. Diese kann auf Wunsch für einzelne Werbemittel überschrieben werden.</p>
<p><strong>Achtung:</strong> Gib hier unbedingt eine korrekte Channel-ID an, ansonsten wird evtl. keine Werbung eingeblendet bzw. generierte Einnahmen können dir nicht zugeordnet werden.</p>
</div>
</div>
